Opened 11 years ago

Closed 11 years ago

#1525 closed defect (fixed)

Pootle error while commit file

Reported by: carlo Owned by: sayamindu
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: localization Version: Unspecified
Severity: Major Keywords: Pootle commit labyrinth.po
Cc: Distribution/OS: Unspecified
Bug Status: Resolved

Description

Errore
[GIT] pull failed (['git', '--git-dir', u'/srv/pootle/checkouts/honey/labyrinth/.git', 'pull']): error: Entry 'po/labyrinth.pot' not uptodate. Cannot merge. fatal: merging of trees 8ac0717c6959e10d051c34f108ea4ba5ab0c8fcb and 3070df161aded2ff7bde96c1eb90224526b41217 failed Merge with strategy recursive failed.

while committing labyrinth.po for italian language

Change History (2)

comment:1 Changed 11 years ago by carlo

  • Bug Status changed from New to Resolved

from "labyrinth.po"
"PO-Revision-Date: 2009-11-02 06:16-0400\n"

Now it worked to me, I've been able to create an updated labyrinth.po file

I thin we could close this...

ciao carlo

comment:2 Changed 11 years ago by sayamindu

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.